=== debian/control ===
Source: libnet-citadel-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libtest-pod-perl, libconfig-yaml-perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-citadel-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-citadel-perl.git
Homepage: http://search.cpan.org/dist/Net-Citadel/

Package: libnet-citadel-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Citadel.org protocol coverage
 Citadel is a "turnkey open-source solution for email and collaboration".
 The main component is the Citadel server. To communicate with it you can
 use either a web interface, or - if you have to automate things - with a
 protocol. NET::Citadel tries to do a bit of abstraction and handles some
 of the protocol handling. The basic idea is that the application using
 the package deals with Citadel's objects: rooms, floors, users.
