=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-Citadel/   .*/Net-Citadel-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
