## libnet-citadel-perl 0.20

=== debian/changelog ===
libnet-citadel-perl (0.20-1) unstable; urgency=low

  [ Robert James Clay ]
  * New upstream release.
  * Add Salvatore Bonaccorso to debian/control and debian/copyright.
  * Update copyright information for Robert James Clay in debian/copyright.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

 -- Robert James Clay <jame@rocasa.us>  Fri, 07 Jun 2013 16:41:02 -0400
