=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Robert James Clay <jame@rocasa.us>
+Uploaders: Robert James Clay <jame@rocasa.us>,
+ Salvatore Bonaccorso <carnil@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libreadonly-perl, libtest-pod-perl, libconfig-yaml-perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-citadel-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-citadel-perl.git
-Homepage: http://search.cpan.org/dist/Net-Citadel/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-citadel-perl.git
+Homepage: https://metacpan.org/release/Net-Citadel/
 
 Package: libnet-citadel-perl
 Architecture: all
