## libnet-citadel-perl 0.23

=== debian/changelog ===
libnet-citadel-perl (0.23-1) unstable; urgency=medium

  [ Robert James Clay ]
  * New upstream release.
  * Change debhelper compatibility from '8' to '9'.
  * Update copyright information in debian/copyright.
  * Changes to debian/control:
    - Add 'Testsuite: autopkgtest-pkg-perl' to control file.
    - Declare compliance with Debian Policy 3.9.8 (no changes required).

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add debian/upstream/metadata.

 -- Robert James Clay <jame@rocasa.us>  Wed, 31 Aug 2016 12:05:02 -0400
