## libnet-citadel-perl 0.24

=== debian/changelog ===
libnet-citadel-perl (0.24-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.1.0.
  * Update copyright years as necessary in debian/copyright.

 -- Robert James Clay <jame@rocasa.us>  Mon, 25 Sep 2017 20:38:49 -0400
