=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Robert James Clay <jame@rocasa.us>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl, libreadonly-perl, libtest-pod-perl, libconfig-yaml-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-citadel-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-citadel-perl.git
 Homepage: https://metacpan.org/release/Net-Citadel
