=== debian/watch ===
version=3
https://metacpan.org/release/Net-Citadel   .*/Net-Citadel-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
