## libnet-citadel-perl 0.25

=== debian/changelog ===
libnet-citadel-perl (0.25-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ Robert James Clay ]
  * Import upstream version 0.25
  * Update copyright years in debian/copyright.
  * Declare conformance with Policy 4.1.4 (no changes needed).
  * Add 't/02critic.t' to the debian/tests/pkg-perl/smoke-skip file.

  [ gregor herrmann ]
  * Bump debhelper compatibility level to 10.

 -- Robert James Clay <jame@rocasa.us>  Wed, 27 Jun 2018 21:54:49 -0400
