=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Robert James Clay <jame@rocasa.us>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl, libreadonly-perl, libtest-pod-perl, libconfig-yaml-perl
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-citadel-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-citadel-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-citadel-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-citadel-perl.git
 Homepage: https://metacpan.org/release/Net-Citadel
 Testsuite: autopkgtest-pkg-perl
